Subject: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Jul 2000 16:42:38 +0100

Jorge:
> You're lucky that in French "Lojban" is pronounceable. In Spanish
> it isn't.

So what is Lojban called in Spanish, and other languages? It is an
irony that, surprisingly, had never struck me before, that the name
of this international/transnational, culturally neutral, language
should be so hard to render into other languages. I imagine "Loglan"
works much better. Surely it might present a real impediment to the
propagation of Lojban if in some languages there is a lack of a 
pronuncible name for it.

[If this has already been discussed, please let me know what the
thread was called.]

--And.